» Ubuntu » Balíky

Error

two or more packages specified (python2.7-dbg oneiric)